.appbar {
  display: flex;
  /* background-color: var(--main-color); */
  font-family: var(--font-base);
}

.app {
  background-color: var(--main-color);
  font-family: var(--font-base);
  width: 100%;
  overflow: hidden;
}

.app__whitebg {
  background-color: var(--container-secondary-color);
}

.app__primarybg {
  background-color: var(--container-primary-color);
}

.app__container {
  width: 100%;
  min-height: 100vh;

  display: flex;
  flex-direction: row;
}

.app__flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.app__wrapper {
  flex: 1;
  width: 100%;
  flex-direction: column;
  padding: 4rem 2rem;

  @media screen and (max-width: 450px) {
    padding: 4rem 1rem 2rem;
  }
}

.copyright {
  width: 100%;
  padding: 2rem 0 0;

  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;

  p {
    text-transform: uppercase;
    color: var(--black-color);
  }
}

.head-text {
  font-size: 2.75rem;
  font-weight: 800;
  text-align: center;
  color: var(--header-color);
  text-transform: capitalize;
  padding-top: 64px;

  span {
    color: var(--white-color);
  }

  @media screen and (min-width: 2000px) {
    font-size: 4rem;
  }

  @media screen and (max-width: 450px) {
    font-size: 2rem;
  }
}

.p-text {
  font-size: 1.2rem;
  text-align: left;
  color: var(--secondary-pcolor);
  /* line-height: 1.5; */

  @media screen and (min-width: 2000px) {
    font-size: 1.75rem;
  }
}

.p-main {
  color: var(--white-color);
  font-size: 1.2rem;
}

.p-sub {
  color: var(--secondary-pcolor);
  font-size: 1.2rem;
}

.bold-text {
  font-size: 1.2rem;
  color: var(--lightGray-color);
  text-align: left;

  @media screen and (min-width: 2000px) {
    font-size: 2rem;
  }

  @media screen and (max-width: 450px) {
    font-size: 0.9rem;
  }
}

.app__social {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  //flex-direction: column;
  height: 100%;
  //padding: 1rem;
  
  //
  div {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: var(--white-color);
    margin: 0.25rem 1.9rem 1px;
    border: 1px solid var(--lightGray-color);

    display: flex;
    justify-content: center;
    align-items: center;

    transition: all 0.3s ease-in-out;

    svg {
      width: 25px;
      height: 25px;
      color: var(--gray-color);
    }

    &:hover {
      background-color: var(--secondary-color);
      border-color: var(--secondary-color);

      svg {
        color: var(--white-color);
      }
    }

    @media screen and (min-width: 2000px) {
      width: 70px;
      height: 70px;

      margin: 0.5rem 0;

      svg {
        width: 30px;
        height: 30px;
      }
    }
  }
}

.app__navigation {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  padding: 1rem;

  .app__navigation-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #cbcbcb;
    margin: 0.5rem;

    transition: background-color 0.2s ease-in-out;

    &:hover {
      background-color: var(--secondary-color);
    }

    @media screen and (min-width: 2000px) {
      width: 20px;
      height: 20px;
    }
  }

  @media screen and (max-width: 629px) {
    display: none;
  }


}

@media screen and (max-width: 500px) {

  .app__navigation {
  }

  .copyright {
    padding: 2rem;
  }
}

.padding-top {
  padding-top: 64px;
}

.margin-top {
  margin-top: 64px;
}

.app__navigation-collision-dot {
  //background-color: #cbcbcb;
  border-radius: 50%;
  height: 10px;
  margin: 0.5rem;
  transition: background-color .2s ease-in-out;
  width: 10px;
  
}

.social-a {
  // height: 20px;
}

.a-cert {
  text-decoration: none;
}